This page was not yet optimized for use on mobile devices.
Crunchy Certified PostgreSQL 17.9
Certificate details
| Status | active |
|---|---|
| Valid from | 07.07.2026 |
| Valid until | 07.07.2031 |
| Scheme | π¨π¦ CA |
| Manufacturer | Crunchy Data Solutions Inc. |
| Category | Databases |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Protocols
SSLLibraries
OpenSSLEvaluation facilities
Lightship SecurityStandards
ISO/IEC 17025Security target
Extracted keywords
Hash functions
MD5Protocols
SSLLibraries
OpenSSLSecurity level
EAL2, EAL2 augmentedClaims
O.AUDIT_GENERATION, O.DISCRETIONARY_ACCESS, O.MANAGE, O.RESIDUAL_INFORMATION, O.TOE_ACCESS, O.ADMIN_ROLE, T.ACCESS_TSFDATA, T.ACCESS_TSFFUNC, T.IA_USER, T.RESIDUAL_DATA, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_A, A.PHYSICAL, A.AUTHUSER, A.MANAGE, A.TRAINEDUSER, A.NO_GENERAL_PURPOSE, A.SUPPORT, A.CONNECT, A.NO_GENERAL_PURP, OE.INFO_PROTECT, OE.NO_GENERAL_, OE.PHYSICAL, OE.IT_TRUSTED_SYSTEM, OE.ADMIN, OE.NO_GENERAL_PURPOSESecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_SEL, FAU_GEN.1, FAU_GEN.2, FAU_SEL.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SEL.1.1, FDP_ACC, FDP_RIP, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FIA_UID, FIA_USB.1, FIA_ATD.1, FIA_UAU.2, FIA_UID.2, FIA_ATD, FIA_UAU.2.1, FIA_UID.2.1, FIA_USB_EXT.2, FIA_USB_EXT.2.3, FIA_USB_EXT.2.4, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UID.1.1, FIA_UID.1.2, FMT_MSA, FMT_SMR, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_REV.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_REV.1.1, FMT_REV.1.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FTA_MCS_EXT.1, FTA_TSE.1, FTA_MCS_EXT, FTA_MCS_EXT.1.1, FTA_MCS_EXT.1.2, FTA_TSE.1.1Certification process
Out of Scope, 1.5.1.2 Components and Capabilities that are Out of Scope, 1.5.1.3 Configuration Options that are Out of Scope, In addition, the following components in the IT environment are out of scopeAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
674-LSSExtracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Scheme data
| Product | Crunchy Certified PostgreSQL 17.9 |
|---|---|
| Vendor | Crunchy Data Solutions, Inc. |
| Level | collaborative Protection Profile for Database Management Systems v1.3, March 13, 2023 |
| Certification Date | 07.07.2026 |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Databases",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/674-LSS%20CT%20v1.0.pdf",
"dgst": "4d2ef97e1fcfa212",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "674-LSS",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"17.9"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"1fb4ce8c09d6a2f8"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"certification_date": "2026-07-07",
"level": "collaborative Protection Profile for Database Management Systems v1.3, March 13, 2023",
"product": "Crunchy Certified PostgreSQL 17.9",
"vendor": "Crunchy Data Solutions, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Crunchy Data Solutions Inc.",
"manufacturer_web": "https://crunchydata.com/",
"name": "Crunchy Certified PostgreSQL 17.9",
"not_valid_after": "2031-07-07",
"not_valid_before": "2026-07-07",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "674-LSS CT v1.0.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Lightship": {
"Lightship Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Clark, Cory P.",
"/Comments": "",
"/Company": "CSEC-CSTC",
"/CreationDate": "D:20260708065838-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 26 for Word",
"/Keywords": "",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_ActionId": "03c3dcc6-6bfd-4194-a625-fb83b8d0389e",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_ContentBits": "1",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Enabled": "true",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Method": "Privileged",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Name": "UNCLASSIFIED",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_SetDate": "2023-05-16T11:46:20Z",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_SiteId": "da9cbe40-ec1e-4997-afb3-17d87574571a",
"/ModDate": "D:20260708065841-04\u002700\u0027",
"/Producer": "Adobe PDF Library 26.1.187",
"/SourceModified": "",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 365670,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "674-LSS CR v1.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Lightship": {
"Lightship Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Clark, Cory P.",
"/ClassificationContentMarkingHeaderFontProps": "#008000,10,Aptos",
"/ClassificationContentMarkingHeaderShapeIds": "d,1b,1d,25,33,a,603a0e79,14b4e046,4fa39b1c",
"/ClassificationContentMarkingHeaderText": "UNCLASSIFIED / NON CLASSIFI\u00c9//TLP:CLEAR",
"/Comments": "",
"/Company": "",
"/CreationDate": "D:20260708065630-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 26 for Word",
"/Keywords": "",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_ActionId": "155affb7-9433-4e82-917a-0a156467691c",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_ContentBits": "1",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Enabled": "true",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Method": "Privileged",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Name": "TLP-WHITE",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_SetDate": "2026-01-27T15:16:59Z",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_SiteId": "da9cbe40-ec1e-4997-afb3-17d87574571a",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Tag": "10, 0, 1, 1",
"/ModDate": "D:20260708065643-04\u002700\u0027",
"/Producer": "Adobe PDF Library 26.1.187",
"/SourceModified": "",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 804528,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://csrc.nist.gov/projects/cryptographic-module-validation-program",
"https://access.crunchydata.com/documentation/postgresql17/17.9/",
"https://www.crunchydata.com/blog/topic/security",
"https://access.crunchydata.com/documentation/pgjdbc/42.7.9/documentation.html",
"https://www.cisa.gov/known-exploited-vulnerabilities-catalog",
"https://www.cyber.gc.ca/en/tools-services/common-criteria/certified-products",
"https://access.crunchydata.com/documentation/postgis/3.5.5/",
"mailto:[email protected]",
"https://nvd.nist.gov/vuln/search",
"https://www.commoncriteriaportal.org/products/index.cfm",
"https://www.postgresql.org/support/security"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "674-LSS ST v1.9.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AUTHUSER": 2,
"A.CONNECT": 4,
"A.MANAGE": 3,
"A.NO_GENERAL_PURP": 1,
"A.NO_GENERAL_PURPOSE": 1,
"A.PHYSICAL": 3,
"A.SUPPORT": 3,
"A.TRAINEDUSER": 2
},
"O": {
"O.ADMIN_ROLE": 8,
"O.AUDIT_GENERATION": 5,
"O.DISCRETIONARY_ACCESS": 6,
"O.MANAGE": 11,
"O.RESIDUAL_INFORMATION": 5,
"O.TOE_ACCESS": 17
},
"OE": {
"OE.ADMIN": 7,
"OE.INFO_PROTECT": 16,
"OE.IT_TRUSTED_SYSTEM": 6,
"OE.NO_GENERAL_": 2,
"OE.NO_GENERAL_PURPOSE": 2,
"OE.PHYSICAL": 6
},
"T": {
"T.ACCESS_TSFDATA": 3,
"T.ACCESS_TSFFUNC": 5,
"T.IA_USER": 2,
"T.RESIDUAL_DATA": 2,
"T.UNAUTHORIZED_A": 1,
"T.UNAUTHORIZED_ACCESS": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.3": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 3,
"EAL2 augmented": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 2,
"FAU_GEN.1": 4,
"FAU_GEN.1.1": 3,
"FAU_GEN.1.2": 2,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 3,
"FAU_SEL": 2,
"FAU_SEL.1": 7,
"FAU_SEL.1.1": 1
},
"FDP": {
"FDP_ACC": 2,
"FDP_ACC.1": 9,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 4,
"FDP_ACF.1.1": 3,
"FDP_ACF.1.2": 2,
"FDP_ACF.1.3": 3,
"FDP_ACF.1.4": 2,
"FDP_RIP": 2,
"FDP_RIP.1": 7,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_ATD": 1,
"FIA_ATD.1": 9,
"FIA_ATD.1.1": 2,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.2": 4,
"FIA_UAU.2.1": 2,
"FIA_UID": 2,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_UID.2": 5,
"FIA_UID.2.1": 2,
"FIA_USB.1": 5,
"FIA_USB_EXT.2": 2,
"FIA_USB_EXT.2.3": 1,
"FIA_USB_EXT.2.4": 1
},
"FMT": {
"FMT_MSA": 2,
"FMT_MSA.1": 7,
"FMT_MSA.1.1": 2,
"FMT_MSA.3": 4,
"FMT_MSA.3.1": 3,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 2,
"FMT_REV.1": 10,
"FMT_REV.1.1": 5,
"FMT_REV.1.2": 6,
"FMT_SMF.1": 5,
"FMT_SMF.1.1": 3,
"FMT_SMR": 2,
"FMT_SMR.1": 6,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 2
},
"FTA": {
"FTA_MCS_EXT": 1,
"FTA_MCS_EXT.1": 5,
"FTA_MCS_EXT.1.1": 3,
"FTA_MCS_EXT.1.2": 2,
"FTA_TSE.1": 4,
"FTA_TSE.1.1": 3
}
},
"certification_process": {
"OutOfScope": {
"1.5.1.2 Components and Capabilities that are Out of Scope": 1,
"1.5.1.3 Configuration Options that are Out of Scope": 1,
"In addition, the following components in the IT environment are out of scope": 1,
"Out of Scope": 2
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 6
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 1321": 2,
"RFC 1413": 2,
"RFC 1964": 1,
"RFC 2743": 1,
"RFC 4510": 1,
"RFC 7677": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/AppVersion": "14.0000",
"/Author": "Paul Laurence",
"/Company": "",
"/ContentTypeId": "0x010100D8FDA3A665F4E04BB3B17409D441810C",
"/CreationDate": "D:20260707113637-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 26 for Word",
"/DocSecurity": "0",
"/HyperlinksChanged": "false",
"/Keywords": "",
"/LinksUpToDate": "false",
"/MediaServiceImageTags": "",
"/ModDate": "D:20260707113653-04\u002700\u0027",
"/Producer": "Adobe PDF Library 26.1.187",
"/ScaleCrop": "false",
"/ShareDoc": "false",
"/SourceModified": "",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 1122306,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://access.crunchydata.com/documentation/postgresql17/latest/auth-password.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 71
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/[CPPDBMS13] cPP_DBMS_V1.3.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/674-LSS%20CR%20v1.0.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/674-LSS%20ST%20v1.9.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "58c0af8e0d0ecec26742970c6939f907ce49bd3d983865b38702c8c51526e178",
"source_hash": "5d1defa2133fcdfc8a5a6e0fe6fd16d2596c3440ea2f29d0c4bca58aff066923",
"txt_hash": "ed470f16e907dbb624318f15ffd9ea2ae75bd3906eecd67abb5edc054d2435e3"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": false,
"json_hash": "7fff220ad70b3788d5fe34c5eaba0b90c73b4b6608b0dafe50c1313182145dc4",
"source_hash": "c7058dbf7a10bf2880b1ed927d2093c5b52f49a441e77a49a7341875f651a921",
"txt_hash": "0611241817b4b71703973d826f18f0bf66b4590c14027e07380b4e757fde0512"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4283563ad5704c2891bce795c17d0225ec24e46f8a779fd23bf8f739444159b7",
"source_hash": "8a60542a79d9bc97d4fe4a32afcce447b4a097c72c87475979dd56988641c34c",
"txt_hash": "9e9e1263024c0cc65853212909cce6a7bccb0b8d0a99a5f3855bdf75aaa1c0f5"
}
},
"status": "active"
}